﻿.container { max-width:1024px; background-color:#ffffff; padding-right:30px; padding-left:30px;}
.row {padding:0px 12px;}
body 
{
    font-family: Arial;    
    line-height: 20px;
    color: #3c3c3c;
}
#topLinks_large { padding-top:35px; }
@media screen and (max-width: 993px) {

    #topLinks_large { padding-top:0px; }
}
#logo a
{
    text-decoration:none;   
}
#logo h1
{
    font-family: Oswald;
    color: #003366;  /*  0073c6  015da0  454545  444444 */
    letter-spacing: 0.08em;
    text-shadow: 3px 3px 3px #d7d7d7;    /*   text-shadow: h-shadow v-shadow blur-radius color|none|initial|inherit;  */
}
#logo h2
{
    padding: 0px;
    margin:0px;
    font-family:  Oswald;
    font-size: 16px;
    letter-spacing: 0.05em;
    font-weight: normal;
    color:#444444;   /*  686868   7f7f7f  */
    background-color:#ffffff;
    line-height:22px;
}

.img-right {text-align:right; float:right}
.img-center {text-align:center;}

 @media screen and (max-width: 768px) 
      {       
            .img-right {text-align:right; float:none;}
      }

 h1 {
    color: #9D0000;
    font-size: 22px;
    text-decoration: none;

 }

  .name {
    color: #9D0000;
    font-size: 20px;
    text-decoration: none;
    padding:8px 0px;
 }

  a {text-decoration:underline;}